html{
    scroll-behavior: smooth;
}
.ventana-mapa{
    background-image: url("../img/fondomapa.jpg");
    width: 100%;
    height: 90vw;
    padding-top: 18vw;
}
.mapa-cobertura{
    width: 80%;
    height: auto;
    margin-left: 10%;
    margin-top: 8vw;
}
.texto-mapa{
    width: 100%;
    height: auto;
    padding-top: 3vw;
}
.tex-1{
    font-family: gu;
    font-size: 5vw;
    color: hsla(43,96%,51%,1.00);
    margin-top: 5vw;
    width: 33%;
    margin-left: auto;
    margin-right: auto;
}
.tex-2{
    font-family: gb;
    font-size: 3vw;
    color: hsla(0,0%,100%,1.00);
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2vw;
    text-align: justify;
    text-align-last: left;
}
.barra-lugares{
    display: none;
    width: 100%;
    height: 15.5vw;
    background-color: hsla(0,0%,100%,1.00);
    margin-left: 21%;
}

.lugaresmovil{
    display: block;
    width: 100%;
    height: 70vw;
    overflow: scroll;
}
.tituubica{
    width: 100%;
    height: 7vw;
    font-family: gb;
    font-size: 4vw;
    background-color: rgb(1, 68, 1);
    color: white;
    padding-left: 0vw;
    text-align: center;
    line-height: 7vw;
}
.oficinaubi{
    width: 100%;
    height: 12vw;
    
}
.derechoubi{
    width: 50%;
    height: 12vw;
    float: left;
    margin-left: 10% ;
}
.ubicaciones{
    font-family: gbold;
    font-size: 3vw;
    text-decoration: none;
    color: #000000;
    padding-left: 3vw;
}
.direccionubi{
    font-family: gb;
    font-size: 2.5vw;
    padding-left: 4vw;
}
.izquierdaubi{
    width: 35%;
    height: 12vw;
    float: left;
    text-align: center;
}
.botonubi{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
}
.barra-menu{
    width: 10%;
    height: 60%;
    float: left;
    background-color:hsla(0,0%,100%,1.00);
    margin-top: 1vw;
}
.ventana-ubicaciones-todo{
    width: 67.7%;
    height: 15.5vw;
    float: left;
    overflow: scroll;
}
.ubicacion-lugar{
    width: 26.7%;
    height: 100%;
    margin-top: 0vw;
    margin-left: 2vw;
    float: left;
    
}
.mapa-ubicaciones{
    width: 69.8%;
    float: left;
}
.mapa-img{
    width: 100%;
    height: auto;
}
.texto40{
    font-family: gbold;
    font-size: 1vw;
    color: hsla(143,31%,40%,1.00);
    
}
.text41{
    font-family: gb;
    font-size: .5vw;
    margin-top: 2vw;
}
.zapopan{
    margin-top: 2vw;
}
.dropdown{
    display: block;
    position: relative;
    margin-top: .5vw;
    left: 0vw;
    float: left;
    
}
.dropdown-content {
  display: none;
  position: absolute;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
  z-index: 4;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a {
  display: block;
  color: #000000;
  padding: 5px;
  text-decoration: none;
}
.dropdown-content a:hover {
  color: #FFFFFF;
  background-color: #00A4BD;
}
.botonamarillo{
    background-color: hsla(43,100%,52%,1.00);
    border: none;
    font-family: gb;
    width: 10vw;
    height: 1.5vw;
}
.opp{
    background-color: hsla(0,0%,100%,1.00);
    font-family: gb;
    font-size: .5vw;
}

/*barra verde contactar */
.barraverde-contactar{
    width: 100%;
    height: 40vw;
    background-image: url("../img/barraabajoverde.jpg");
}
.titulocontactar{
    width: 100%;
    height: 3vw;
    font-family: gb;
    font-size: 4vw;
    color: white;
    text-align: center;
    padding-top: 11vw;
    margin-bottom: 8vw;
}
.botonamarillo-cont{
    background-color: orange;
    font-family: gb;
    font-size: 3vw;
    text-decoration: none;
    stop-color: black;
    padding-left: 8vw;
    padding-right: 8vw;
    padding-top:  .7vw;
    padding-bottom: .7vw;
    ;
    margin-left: 30vw;
    border-radius: 2vw;
    margin-top: 6vw;
}
/* termina barra verdee contactrar*/